## rpl 1.5.1

=== debian/changelog ===
rpl (1.5.1) unstable; urgency=low

  * Quiet mode no longer asks for confirmation to replace with the empty
    string. That very prompt also had the logic reversed. Thanks to
    simon raven <simon@nuit.ca> for the patch. (Closes: #257533)

 -- Göran Weinholt <weinholt@debian.org>  Sun,  4 Jul 2004 05:43:28 +0200

rpl (1.5.0) unstable; urgency=low

  * Liberated! Rewritten as a python script and uploaded to main.
  * Recursion works now. (Closes: #250684)

 -- Göran Weinholt <weinholt@debian.org>  Fri, 18 Jun 2004 22:57:50 +0200

rpl (1.4.0-2) unstable; urgency=low

  * New maintainer (closes: #239961).
  * Fixed errors in man page (closes: #180524).
  * debian/rules: Switched over to CDBS.
  * Remove /usr/doc/rpl symlink.

 -- Göran Weinholt <weinholt@debian.org>  Mon,  5 Apr 2004 13:04:04 +0200

rpl (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Aubin Paul <aubin@debian.org>  Wed, 24 Jul 2002 14:02:38 -0400

rpl (1.3.0b3-1) unstable; urgency=low

  * Initial Release. (Closes: #90468)

 -- Aubin Paul <aubin@debian.org>  Wed, 20 Mar 2002 15:54:51 -0500
