=== debian/control ===
Source: rpl
Section: utils
Priority: optional
Maintainer: Göran Weinholt <weinholt@debian.org>
Build-Depends: debhelper (>= 4), cdbs, python-dev
Standards-Version: 3.6.1

Package: rpl
Architecture: all
Depends: ${python:Depends}
Description: intelligent recursive search/replace utility
 rpl is a UN*X text replacement utility. It will replace strings with
 new strings in multiple text files. It can work recursively over 
 directories and supports limiting the search to specific file 
 suffixes.
