## rpl 1.5.2

=== debian/changelog ===
rpl (1.5.2) unstable; urgency=low

  * Do not follow symlinks. Fixes the problem with symlink loops. Thanks
    to Johannes Berg <johannes@sipsolutions.net> for reporting this bug.
    (Closes: #296918).
  * Ignore hidden files and directories unless the -a/--all argument is
    given. Thanks to Michael Schuerig <michael@schuerig.de> for
    reporting this bug. (Closes: #314538)
  * debian/control: Update to Standards-Version: 3.6.2 (no changes).
  * Updated GPL v2 (COPYING and the address in the copyright notices)
    from base-files.

 -- Göran Weinholt <weinholt@debian.org>  Sun, 31 Jul 2005 15:45:36 +0200
