=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Göran Weinholt <weinholt@debian.org>
 Build-Depends: debhelper (>= 4), cdbs, python-dev
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: rpl
 Architecture: all
