## rpl 1.5.3

=== debian/changelog ===
rpl (1.5.3) unstable; urgency=low

  * Used force instead of opts.force. Thanks to Martin Sarsale for the
    report (closes: #347419).

 -- Göran Weinholt <weinholt@debian.org>  Mon, 13 Mar 2006 11:07:48 +0100
