## rpl 1.5.4

=== debian/changelog ===
rpl (1.5.4) unstable; urgency=low

  * New maintainer (closes: #388131).
  * Updated Standards-Version to 3.7.2.
  * Updated debian/control & rules for new Python policies

 -- Kevin Coyner <kevin@rustybear.com>  Mon, 18 Sep 2006 18:52:56 -0400
