=== debian/control ===
Source: rpl
Section: utils
Priority: optional
Maintainer: Kevin Coyner <kevin@rustybear.com>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.43), python-dev, python-support (>= 0.3)
XS-Python-Version: all
Standards-Version: 3.7.2

Package: rpl
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: intelligent recursive search/replace utility
 rpl is a UN*X text replacement utility. It will replace strings with
 new strings in multiple text files. It can work recursively over 
 directories and supports limiting the search to specific file 
 suffixes.
