## rpl 1.5.7

=== debian/changelog ===
rpl (1.5.7-1) unstable; urgency=low

  * New upstream release. Fixes extra variable encodeen. (Closes: #842314). 

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 29 Oct 2016 14:29:31 -0400

rpl (1.5.6-1) unstable; urgency=low

  * New upstream. This release migrates to python3 and fixes umlat in setup.py
    (Closes: #837943).
  * Acknowledge NMU (Closes: #615270).
  * Updated Standards-Version to 3.9.8 and debhelper 9.
  * Updated debian/compat to version 9.
  * Upgraded to packaging format "3.0 quilt".
  * New debian/watch file points to new upstream location.
  * Switched debian/rules from cdbs to dh-python.

 -- Kevin Coyner <kcoyner@debian.org>  Thu, 20 Oct 2016 07:04:49 -0400

rpl (1.5.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python instead of python-support.  Closes: #786109
  * Build-depend on python instead of python-dev, since it builds only one
    arch:all package.
  * Add dependency on ${misc:Depends}, so debhelper can do its work.
  * Move Homepage field to the source stanza.
  * Remove long useless debian/pycompat file.
  * Recode author name in setup.py in UTF-8, otherwise dh_python2 choke on it.
    And also because UTF-8 <=> \o/, everything else <=> /o\.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 23:36:10 +0000

rpl (1.5.5-1) unstable; urgency=low

  * Uploaded original source files to SourceForge (rpl) in order to convert
    this package from a Debian native to a normal package.
  * Added homepage to debian/control.
  * Added debian/watch file.
  * Editorial changes in debian/control description and debian/copyright.
  * New e-mail address for maintainer. Changed in debian/* files.
  * Changed debian/control Builds-Depends: python-support (>= 0.5.3)

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 12 Aug 2007 20:46:02 -0400
