=== debian/control ===
Source: rpl
Section: python
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
X-Python3-Version: >= 3.2
Standards-Version: 3.9.8
Homepage: https://github.com/kcoyner/rpl/

Package: rpl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: intelligent recursive search/replace utility
 rpl is a text replacement utility. It will replace strings with new strings
 in multiple text files. It can work recursively over directories and supports
 limiting the search to specific file suffixes.
