=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=rpl

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_clean:
	rm -rf $(CURDIR)/rpl.egg-info/
	rm -rf $(CURDIR)/build
	dh_auto_clean
