=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rpl-$1\.tar\.gz/ \
  https://github.com/kcoyner/rpl/tags .*/v?(\d\S+)\.tar\.gz
