## rpl 1.6.1

=== debian/changelog ===
rpl (1.6.1-3) unstable; urgency=medium

  * QA upload.
  * Trying fix the CI test. Consequently,changed files inside debian/tests/.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 17 Aug 2019 14:06:18 -0300

rpl (1.6.1-2) unstable; urgency=medium

  * QA upload.
  * debian/tests/:
      - Removed no longer needed files multibyte, replace-1.sh, replace-2.sh
        and directory text-dir.
      - Reviewed all tests. Using lorem.txt only.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 10 Aug 2019 15:10:26 -0300

rpl (1.6.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.6.1.
  * Set Debian QA Group as maintainer. (see #934276)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Aug 2019 22:36:09 -0300

rpl (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0. (Closes: #901821)
  * New upstream and new homepage.
  * debian/control:
      - Added help2man to Build-Depends field.
      - Improved package description.
  * debian/copyright:
      - Added new rights for upstream.
      - Changed upstream licensing from GPL-2+ to GPL-3+.
  * debian/patches/:
      - Removed all old patches. The upstream fixed the source code. Thanks!
      - Created 10_fix-manpage-generation.patch to add --no-discard-stderr
        option to help2man command.
  * debian/rules:
      - Added 'make clean' command to override_dh_auto_clean target.
      - Created override_dh_installman to generate and install the manpage.
  * debian/README.Debian: added to explain about some options removed by the
    new upstream.
  * debian/tests/: reviewed all tests to be compliant with the new upstream
    changes.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Aug 2019 17:09:07 -0300

rpl (1.5.7-2) unstable; urgency=medium

  * New maintainer. (Closes: #929550)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added VCS fields.
      - Bumped Standards-Version to 4.4.0.
      - Changed Section from Python to Utils.
      - Changed the description to reflect upstream changes.
      - Removed X-Python3-Version field.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
  * debian/patches/:
      - 10_fix-version.patch: created to fix the upstream version.
      - 20_fix-spelling.patch: created to fix a spelling error in manpage.
      - 30_fix-spelling-rpl.patch: created to fix spelling errors in the main
        command.
  * debian/rpl.manpages:
      - Removed './' from content.
      - Renamed to manpages.
  * debian/rules: removed no longer needed override_dh_auto_test.
  * debian/tests/*: added to provide trivial tests.
  * debian/watch:
      - Bumped to version 4.
      - Improved the search rule.
      - Using "releases" link instead of "tag" to search for files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 04 Aug 2019 00:28:55 -0300
