=== debian/rules ===
#! /usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=rpl

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(CURDIR)/rpl.egg-info/
	rm -rf $(CURDIR)/build
	make clean
	dh_auto_clean

override_dh_installman:
	make
	dh_installman
