=== debian/tests/control ===
Test-Command: rpl --version

Test-Command: cp debian/tests/lorem.orig.txt debian/tests/lorem.txt; rpl Lorem L-O-R-E-M debian/tests/lorem.txt; egrep L-O-R-E-M debian/tests/lorem.txt && rm debian/tests/lorem.txt || exit 1
Restrictions: allow-stderr

Test-Command: cp debian/tests/lorem.orig.txt debian/tests/.lorem.txt; rpl -ibva Lorem L-O-R-E-M debian/tests/.lorem.txt; egrep L-O-R-E-M debian/tests/.lorem.txt && rm debian/tests/.lorem.txt || exit 1
Restrictions: allow-stderr
