=== debian/watch ===
version=4
https://github.com/rrthomas/rpl/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
