## rpl 1.6.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,11 @@
 # Makefile for rpl
 
 all: rpl.1
+
+check:
+	./rpl --version && \
+	( cp lorem.orig.txt lorem.txt; ./rpl Lorem L-O-R-E-M lorem.txt; egrep L-O-R-E-M lorem.txt && rm lorem.txt || exit 1 ) && \
+	( cp lorem.orig.txt lorem.txt; ./rpl -iva Lorem L-O-R-E-M lorem.txt; egrep L-O-R-E-M lorem.txt && rm lorem.txt || exit 1 )
 
 clean:
 	rm -f rpl.1
