=== debian/changelog ===
rpl (1.6.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:17 +0100

rpl (1.6.5-1) unstable; urgency=medium

  * New upstream release.
    - Drop patch 02-fixes-upstream-version.
  * Some packaging changes.
  * Adjust lintian overrides.
  * Update debian/copyright.
  * Add build dependency on python3-chardet.
    Closes: #947792

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Jan 2020 15:43:22 +0100

rpl (1.6.3-2) unstable; urgency=medium

  * Adopt package.
    Closes: #934276

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Jan 2020 12:08:40 +0100

rpl (1.6.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.6.3.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
      - Reorganized long description.
  * debian/copyright: added new rights in debian/* block.
  * debian/patches/20_fixed_upstream_version.patch: created
      to fixed the upstream version program.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: updated, using new variables.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sun, 10 Nov 2019 01:25:57 -0300

rpl (1.6.1-4) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: cancelled two tests because rpl has a bad behaviour.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 14:39:34 -0300
