=== debian/control ===
Source: rpl
Section: utils
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 help2man,
 python3-chardet,
 python3-all,
 python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/rrthomas/rpl

Package: rpl
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends}
Description: replace strings in files
 rpl is an intelligent search and replacement utility. It will change
 strings with new strings in multiple text files at the same time.
 .
 rpl can verify, find and edit several plain texts quickly.
