=== debian/watch ===
version=4
https://github.com/rrthomas/rpl/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
