=== debian/changelog ===
rpl (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused lintian override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Aug 2020 10:26:35 +0200

rpl (1.6.11-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2020 10:29:59 +0200

rpl (1.6.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 21 Jul 2020 09:42:41 +0200

rpl (1.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Overwrite lintian warning manpage-has-errors-from-man which is generated
    by help2man.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jul 2020 15:39:17 +0200

rpl (1.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to level 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Jun 2020 10:14:30 +0200
