=== debian/changelog ===
rpl (1.8.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 15:00:29 +0100

rpl (1.8.0-1) unstable; urgency=medium

  * New upstream release.
    - Add new build dependency python3-argparse-manpage.
    - Drop patch 01-fix-manpage-generation.
    - Some required packaging adjustments in debian/rules.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Nov 2020 10:24:47 +0100

rpl (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 04 Sep 2020 09:31:13 +0200
