=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  dh-python,
  help2man,
  python3-chardet,
+ python3-argparse-manpage,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/rrthomas/rpl
