=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=rpl

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	$(MAKE) rpl.1
	dh_auto_install
