=== debian/changelog ===
rpl (1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Jan 2022 11:31:57 +0100

rpl (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch URL.
  * Remove left over python3 directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Jan 2022 11:39:46 +0100

rpl (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Aug 2021 11:22:18 +0200
