=== debian/watch ===
version=4
opts= \
uversionmangle=s/~//;s/beta/~beta/;s/-pr/~pr/;s/rc/~rc/ \
https://github.com/rrthomas/rpl/tags .*/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
