=== debian/changelog ===
rpl (1.14-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:38:07 +0200

rpl (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 May 2022 13:07:59 +0200

rpl (1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 11 Mar 2022 11:24:37 +0100
