=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-argparse-manpage,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/rrthomas/rpl
