=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 override_dh_auto_install:
 	$(MAKE) rpl.1
 	dh_auto_install
+	rm -rf $(CURDIR)/debian/rpl/usr/lib/python3/
