## rpl 2.0.3

=== debian/changelog ===
rpl (2.0.3-1) unstable; urgency=medium

  * New upstream release.
    Closes: #1117846
    - rpl is rewritten in valac.
  * Update debian/copyright.
  * Bump Standards-Version to 4.7.2.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Oct 2025 11:47:20 +0200
