=== debian/control ===
Source: rpl
Section: utils
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 13),
 help2man,
 libglib2.0-dev,
 libuchardet-dev,
 valac
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/rrthomas/rpl

Package: rpl
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: replace strings in files
 rpl is an intelligent search and replacement utility. It will change
 strings with new strings in multiple text files at the same time.
 .
 rpl can verify, find and edit several plain texts quickly.
