## rpl 2.0.4

=== debian/changelog ===
rpl (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Oct 2025 09:45:05 +0200
