## rpl pack-0.1.0

=== requirements.txt ===
# HTTP Requests
requests

# Numerical
numpy

# Plotting
matplotlib

# Testing
pytest

# Documentation
sphinx
sphinx-rtd-theme
sphinx-tabs
